body {
  background-color: black;
  color: white;
  font-family: Calibri, Arial, Helvetica, sans-serif;
  text-align: center;
  padding: 0;
}

div {
  padding-top: 50px;
  padding-right: 30px;
  padding-bottom: 50px;
  padding-left: 80px;
  color: white;
  font-family: Calibri, Arial, Helvetica, sans-serif;
}


h1 {
  color: white;
  font face: Arial
  font-size: 40px;
  text-shadow: 1px 1px 2px #222222;
}

h2 {
  color: white;
  font face: Arial
  font-size: 30px;
}

P {
  color: white;
  font face: Arial
  font-size: 14px;
}



